body{
    margin: 0;
    background-color: whitesmoke;
}
a{
    text-decoration: none;
}
input{
    border: 0;
    outline: none;
    background: 0 0;
}
img{
    margin: 0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.block{
    width: 1200px;
    margin: 0 auto;
}
.w{
    width: 1200px;
    margin: 0 auto;
}
.cl{
    clear: both;
}
.il{
    display: inline-block;
}
ul, ol {
    list-style: none;				/*清除列表风格*/
}
.vm{
    vertical-align: middle;
}
button{
    outline: none;
    border: 0;
    cursor:pointer;
}
input::-webkit-input-placeholder{
    color:rgba(191,191,191,1);
    font-size:12px;
    font-family:Microsoft YaHei;
}

